Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::Encoding_Error Member List

This is the complete list of members for Botan::Encoding_Error, including all inherited members.

Encoding_Error(const std::string &name) | Botan::Encoding_Error | inline explicit
Exception(const std::string &msg) | Botan::Exception | inline explicit
Exception(const char *prefix, const std::string &msg) | Botan::Exception | inline
Invalid_Argument(const std::string &msg) | Botan::Invalid_Argument | inline explicit
Invalid_Argument(const std::string &msg, const std::string &where) | Botan::Invalid_Argument | inline explicit
what() const BOTAN_NOEXCEPT override | Botan::Exception | inline